Page MenuHomePhabricator

Grant SMalyshev access to stat1002 to query hive
Closed, ResolvedPublic

Description

This is for the statistics-privatedata-users group in puppet

Event Timeline

EBernhardson raised the priority of this task from to Needs Triage.
EBernhardson updated the task description. (Show Details)
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 17 2015, 7:12 PM
MoritzMuehlenhoff set Security to None.
Dzahn added a subscriber: Dzahn.Aug 18 2015, 2:59 PM

Access request tickets should have some kind of reasoning why access is needed. It can be minimal, just a few words, but could you add that? Thanks!

I need to access to statistics so I can monitor usage of WDQS and once ElasticSearch statistics also moved there, that statistics too.

I approve access request per ops requirement procedure.

Change 233375 had a related patch set uploaded (by Muehlenhoff):
Add Stas to statistics-privatedata-users

https://gerrit.wikimedia.org/r/233375

Change 233375 merged by Alexandros Kosiaris:
Add Stas to statistics-privatedata-users

https://gerrit.wikimedia.org/r/233375

akosiaris closed this task as Resolved.Aug 25 2015, 1:21 PM
akosiaris added a subscriber: akosiaris.